Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::v3::aux::equal_range_n_fn Struct Reference

## Public Member Functions
template<typename I , typename V , typename R = ordered_less, typename P = ident, requires = (BinarySearchable<I, V, R, P>())>
iterator_range< I > | operator() (I begin, difference_type_t< I > dist, V const &val, R pred=R{}, P proj=P{}) const